<?php

namespace App\Controllers\Servicios;
use App\Controllers\BaseController;


class Compras extends BaseController
{ 
    function __construct()
    { 
            
    }

    public function index()
    {
        echo 'Compras';
    }

    public function ajustes()
    {
        echo 'Ajustes de Compras';
    }


}
 